* {
    margin: 0;
    padding: 0;
    outline: none;
	box-sizing: border-box;
}
@font-face {
    font-family: 'ITC Lubalin Graph Std';
    src: url('../fonts/LubalinGraphStd-Demi.woff2') format('woff2'),
         url('../fonts/LubalinGraphStd-Demi.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Conv_LubalinGraphStd-Demi';
    src: url('../fonts/LubalinGraphStd-Demi/LubalinGraphStd-Demi.eot');
    src: url('../fonts/LubalinGraphStd-Demi/LubalinGraphStd-Demi.woff') format('woff'),
         url('../fonts/LubalinGraphStd-Demi/LubalinGraphStd-Demi.ttf') format('truetype'),
         url('../fonts/LubalinGraphStd-Demi/LubalinGraphStd-Demi.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'F37 Ginger';
    src: url('../fonts/F37Ginger-Bold.woff2') format('woff2'), url('../fonts/F37Ginger-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'F37 Ginger';
    src: url('../fonts/F37Ginger.woff2') format('woff2'), url('../fonts/F37Ginger.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Minion Pro';
    src: url('../fonts/MinionPro-Regular.woff2') format('woff2'), url('../fonts/MinionPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvantGarde LT Book';
    src: url('../fonts/AvantGardeLT-Demi.woff2') format('woff2'), url('../fonts/AvantGardeLT-Demi.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AvantGarde LT Book';
    src: url('../fonts/AvantGardeLT-Book.woff2') format('woff2'), url('../fonts/AvantGardeLT-Book.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Moving keyframes here because of IE11*/
@keyframes success_animate_portion{
    0%{
        opacity: 0;
        transform: translateY(100px);
    }
    100%{
        opacity: 1;
        transform: translateY(0px);
    }
}

@keyframes success_animate_portion2{
    0%{
        opacity: 0;
        transform: translateY(100px);
    }
    100%{
        opacity: 1;
        transform: translateY(0px);
    }
}

@keyframes success_animate_portion_wrap{
    0%{
        opacity: 0;
        transform: translateY(100px);
    }
    100%{
        opacity: 1;
        transform: translateY(0px);
    }
}

@keyframes success_animate_portion_header1{
    0%{
        opacity: 0;
        transform: translateY(100px);
    }
    100%{
        opacity: 1;
        transform: translateY(0px);
    }
}

@keyframes success_animate_portion_image_wrap{
    0%{
        opacity: 0;
        transform: translateY(50px);
    }
    50%{
        opacity: 0.5;
        transform: translateY(0px);
    }
    100%{
        opacity: 1;
        transform: translateY(0px);
    }
}

@keyframes success_animate_portion_intro1_wrap{
    0%{
        opacity: 0;
        /*transform: translate(50px, 50px);*/
        transform: translateY(50px);
    }
    100%{
        opacity: 1;
        /*transform: translate(0px, 0px);*/
        transform: translateY(0px);
    }
}

@keyframes success_animate_portion_intro2_wrap{
    0%{
        opacity: 0;
        /*transform: translate(50px, 50px);*/
        transform: translateY(50px);
    }
    100%{
        opacity: 1;
        /*transform: translate(0px, 0px);*/
        transform: translateY(0px);
    }
}

@keyframes animate_site_logo{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

@-webkit-keyframes animate_site_logo{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

@keyframes animate_head_h1{
    0%{
        opacity: 0;
        transform: translateY(100px);
    }
    100%{
        opacity: 1;
        transform: translateY(0px);
    }
}

@-webkit-keyframes animate_head_h1{
    0%{
        opacity: 0;
        transform: translateY(100px);
    }
    100%{
        opacity: 1;
        transform: translateY(0px);
    }
}

@keyframes pulse {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-7px);
    }
}

@-webkit-keyframes pulse {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-7px);
    }
}

@-webkit-keyframes fade {
    from {opacity: .9}
    to {opacity: 1}
}

@keyframes fade {
    from {opacity: .9}
    to {opacity: 1}
}


@keyframes preloader_header_animate {
    0% {
        transform: translateY(100vh);
    }
    100% {
        transform: translateY(0vh);
    }
}

@-webkit-keyframes preloader_header_animate {
    0% {
        transform: translateY(100vh);
    }
    100% {
        transform: translateY(0vh);
    }
}

@keyframes videocontainer_animate {
    0% {
        transform: translateY(100vh);
    }
    100% {
        transform: translateY(0vh);
    }
}

@-webkit-keyframes videocontainer_animate {
    0% {
        transform: translateY(100vh);
    }
    100% {
        transform: translateY(0vh);
    }
}


@keyframes introduce_images {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes introduce_images {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes introduce_banner_h5 {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

@-webkit-keyframes introduce_banner_h5 {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

@keyframes introduce_banner_h2 {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

@-webkit-keyframes introduce_banner_h2 {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

@keyframes introduce_banner_p {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}

@-webkit-keyframes introduce_banner_p {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}


    @keyframes architecture_h5 {
        0% {
            opacity: 0;
            transform: translateY(100px);
        }
        100% {
            opacity: 1;
            transform: translateY(0px);
        }
    }

    @-webkit-keyframes architecture_h5 {
        0% {
            opacity: 0;
            transform: translateY(100px);
        }
        100% {
            opacity: 1;
            transform: translateY(0px);
        }
    }

    @keyframes architecture_h2 {
        0% {
            opacity: 0;
            transform: translateY(100px);
        }
        100% {
            opacity: 1;
            transform: translateY(0px);
        }
    }

    @-webkit-keyframes architecture_h2 {
        0% {
            opacity: 0;
            transform: translateY(100px);
        }
        100% {
            opacity: 1;
            transform: translateY(0px);
        }
    }

    @keyframes building_tree_animation{
        0%{
            opacity: 0;
            transform: translateY(10px);
        }
        100%{
            opacity: 1;
            transform: translateY(0px);
        }
    }

    @keyframes building_cloud_first{
        0%{
            opacity: 1;
            margin-left: 90vw;
        }
        100%{
            opacity: 1;
            margin-left: -70vw;
        }
    }

    @keyframes building_cloud_second{
        0%{
            opacity: 1;
            margin-left: 70vw;
        }
        100%{
            opacity: 1;
            margin-left: -90vw;
        }
    }

    @keyframes building_ribbon_top{
        0%{
            opacity: 0;
            transform: translateY(50px);
        }
        100%{
            opacity: 1;
            transform: translateY(0px);
        }
    }

    @keyframes building_ribbon_middle{
        0%{
            opacity: 0;
            transform: translateY(50px);
        }
        100%{
            opacity: 1;
            transform: translateY(0px);
        }
    }

    @keyframes building_ribbon_bottom{
        0%{
            opacity: 0;
            transform: translateY(50px);
        }
        100%{
            opacity: 1;
            transform: translateY(0px);
        }
    }



p {
    margin: 0 0 20px;
	font-family: 'AvantGarde LT Book';
	font-size: 15pt;
    font-weight: normal;
    line-height: 28px;
	letter-spacing: 1px;
}
body {
    margin: 0;
    padding: 0;
    font-size: 16px;
	line-height: normal;
	/*font-family: 'AvantGarde LT Book';*/
    font-family: 'Conv_LubalinGraphStd-Demi' !important;
    overflow-x: hidden;
	background: url(../../images/amenities-bg.jpg) repeat;
}
img {
    max-width: 100%;
    height: auto;
}
a{
	color: #000;
	outline: none;
}
a:hover, a:focus{
	text-decoration: none;
	color: inherit;
	outline: none;
	outline-offset: 0px;
}
.p-0 {
    padding: 0;
}
.underline {
  text-decoration: underline;
}
.p-0--force {
  padding: 0 !important;
}

.p-2 {
    padding: 2rem;
}

.padding-top {
    padding-top: 150px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
     font-family: 'Conv_LubalinGraphStd-Demi';
}
.site-header {
    padding: 0;
	background: url(../../images/header-cloud.jpg) no-repeat;
	background-size: cover;
	height: 100vh;
	position: relative;
}
.animation-done .top-header{
	opacity: 1;
	top: 0;
	left: 0;
	width: 100%;
	background: #f5f3f4;
	z-index: 9999;
	padding: 20px 0;
	height: 100px;
}
.top-header{
    position: fixed;
	opacity: 0;
	 -webkit-transition: opacity .5s ease-in;
    -moz-transition: opacity .5s ease-in;
    -o-transition: opacity .5s ease-in;
    -ms-transition: opacity .5s ease-in;
    transition: opacity .5s ease-in;
}
.site-logo {
	margin: 0 0 20px 0;
}
.main-navigation {
    float: right;
    margin: 20px 0 0;
}
.top-logo {
    float: left;
    max-width: 145px;
}
.top-logo img{
	max-height: 60px;
}
section.content:before {
    width: 100%;
    position: absolute;
    content: "";
    z-index: -1;
    height: 100%;

}
.main-navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.main-navigation li {
    float: left;
    margin: 0 16px;
    padding: 0;
    position: relative;
}
.main-navigation li:last-child{
	margin-right: 0;
}
.main-navigation li a:after {
    width: 0;
    height: 2px;
    background: #000;
    position: absolute;
    bottom: -10px;
    left: 0;
    content: "";
    transition: all .3s ease-out;
    -webkit-transition: all .3s ease-out;
}

.main-navigation li a {
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'F37 Ginger';
    font-weight: bold;
	font-size: 10pt;
	letter-spacing: 2px;
}

.main-navigation li.current a:after,
.main-navigation li a:hover:after {
    width: 100%;
}
.inner-header{
	padding: 0;
	text-align: center;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
	width: 100%;
}
.inner-header h1 {
    font-weight: normal;
    color: #000000;
    margin: 0;
    font-size: 60pt;
}
.introduce-banner {
    width: 100%;
	padding: 100px 0 80px;
	background: #f5f3f4;
}
.new-intro {
    margin: 100px 0 0;
}
.introduce-detail {
    position: relative;
}
.col-sm-8 .amenities-detail div{
    position: relative;
}
.col-sm-8 .amenities-detail div:after{
    left: 0;
}
.introduce-detail:after,
.amenities-detail:after,
.col-sm-8 .amenities-detail div:after {
    position: absolute;
    content: '';
    height: 96.5%;
    top: 10px;
    width: 1px;
    background: #000;
}
.col-sm-8 .amenities-detail:after {
    top: auto;
    bottom: -96%;
}
.architecture-head {
   margin: 85px 0;
   padding: 65px 0 0;
}
.architecture-head:after {
    position: absolute;
    content: '';
    height: 47%;
    top: 159px;
    width: 1px;
    background: #000;
}
.location-head {
    position: relative;
	max-width: 700px;
}
.location-head:before,
.availability-head:before
 {
   position: absolute;
    content: '';
    height: 92%;
    width: 1px;
    background: #000;
    top: 9px;
}
.video img{
	width: 100%;
}
body .mfp-iframe-holder .mfp-content .mfp-close {
    top: 0;
    background: #ccc;
    opacity: 1;
    right: 0;
    width: 40px;
    text-align: center;
    padding: 0;
    line-height: 40px;
    height: 40px;
    border: 0;
    color: #000;
    font-size: 34px;
}
body .mfp-iframe-holder .mfp-content{
	max-width: 75%;
}
a.popup-youtube {
    position: relative;
    float: left;
    width: 100%;
}
a.popup-youtube:before {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.6);
}
a.popup-youtube .overlay-text img{
	width: auto;
	margin: 0 0 25px;
}
.overlay-text {
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
}
.overlay-text h4 {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'AvantGarde LT Book';
    font-weight: bold;
    letter-spacing: 4px;
    line-height: 30px;
}
.gallery {
    margin: 100px 0 0;
}
#gallery-section {
    margin: 30px 0 0;
}
#gallery-section .container{
    width: 1000px;
}
.architecture-head h5,
.introduce-detail h5,
.location-section h5,
.availability-head h5,
.amenities-detail h5{
	font-family: 'AvantGarde LT Book';
    font-size: 15px;
    font-weight: bold;
    line-height: 2;
	letter-spacing: 1px;
    margin: 0 0 15px;
}
.architecture-head h2,
.availability-head h2,
.location-head {
	max-width: 1180px;
}
.architecture-head h2,
.introduce-detail h2,
.location-section h2,
.availability-head h2,
.amenities-detail h2{
    font-family: 'Conv_LubalinGraphStd-Demi';
    font-weight: normal;
	margin: 0 0 20px;
    color: #000;
    font-size: 48px;
    line-height: 50px;
	letter-spacing: normal;
}
.introduce-img {
    margin-right: calc(50% - 35vw);
	float: right;
    width: 100%;
}
.intro-img-middle {
    float: left;
    width: 45%;
    margin: -70px 5% 0 0;
}
.intro-img-btm {
    float: left;
    width: 50%;
    margin: 130px 0 0;
}
.introduce-detail p {
	font-family: 'AvantGarde LT Book';
    font-size: 15pt;
    font-weight: normal;
    line-height: 28px;
}
.introduce-detail p br{
	display: none;
}
.introduce-detail p:last-child{
	margin-bottom: 0;
}
.why-rankvy .top-corners {
    position: relative;
    top: 70px;
}

.why-rankvy .why-points img {
    width: 60px;
    margin-bottom: 20px;
}

.why-rankvy .why-points h3 {
    font-size: 18px;
    font-weight: bold;
}

.why-rankvy .why-points p {
    font-size: 14px;
    color: #7f8082;
}

.architec-section h2 {
    font-size: 72px;
    width: 100%;
    font-family: 'ITC Lubalin Graph Std';
    color: #000000;
    padding-bottom: 9rem;
}

.architec-section {
    padding: 0;
}

.architec-section h5 {
    font-family: 'AvantGarde LT Book';
    font-size: 20px;
    margin-bottom: 30px;
    color: #000;
    font-weight: 600;
    letter-spacing: 5px;
}

.heading-image {
    width: 90px;
    height: 90px;
    float: left;
    margin-right: 40px;
	margin-bottom: 20px;
}
.heading-image img {
    width: 100%;
}
.heading-text {
    height: 90px;
}
.heading-text h3 {
    text-transform: uppercase;
    font-size: 24px;
    font-family: 'AvantGarde LT Book';
    font-weight: 600;
    color: #000;
    letter-spacing: 2px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.why-points p {
    font-size: 15pt;
    font-family: 'AvantGarde LT Book';
    line-height: 28px;
    color: #000;
	clear: both;
	margin: 0;
}
.left-amen{
	margin-left: calc(50% - 35vw);
	float: left;
}
.right-amen{
	margin-right: calc(50% - 35vw);
	float: right;
}
.building-block{
	position: relative;
	margin: 40px 0 0;
}
.center-circle {
	position: relative;

}
.left-point {
    padding: 60px 0;
}
.video {
    line-height: 0;
    background: #f5f3f4;
}
.btm-tree {
    position: absolute;
    bottom: -300px;
}
.div1 {
    width: 13%;
    position: relative;
}
.div2 {
    width: 13%;
    position: relative;
    left: -10%;
}
.div3 {
    width: 13%;
    position: relative;
    right: -10%;
}
.div4 {
    position: relative;
    width: 10%;
    right: -90%;
}
.div5 {
    position: relative;
    width: 20%;
    right: -90%;
}
.location-section {
    padding: 55px 0 0;
	margin: 255px 0 0;
}
.image-section {
   margin: 30px 0 0;
   line-height: 0;
}
.image-section svg:not(:root){
	margin-bottom: -1px;
}
.smain-slider {

}
.image-section img {
    width: 100%;
}
.map-text {
    margin: 0 0 15px;
}
.map-text ul{
    margin: 0;
    padding: 0 0 0 15px;
}

#myList {
    float: left;
    width: 100%;
    margin: 0 0 0 18px;
}
.map-text div {
    width: 22%;
    float: left;
    margin: 0 4% 40px 0;
}
.map-text div:nth-child(4n){
	margin-right: 0;
}
.map-text li {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    font-family: 'AvantGarde LT Book';
    margin: 0;
}
.map-text li+li{
	margin-top: 10px;
}
.map-text li span{
	display: none;
}
.map-text div:last-child{
    margin-right: 0;
}
.map-text div:last-child li {
    margin: 0;
}
.text-fpo h2 {
    color: #fff;
    text-align: center;
    font-size: 200px;
    /* position: relative; */
    top: 0;
    position: absolute;
    font-weight: bold;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.gallery-slide-show img{
	width: 100%;
}
.grey{
    color: #ccc;
}


.slideshow-container {
  position: relative;
  top: 580px;

}

/* Next & previous buttons */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 107%;
    width: auto;
    padding: 16px;
    margin-top: 0px;
    color: #000;
    font-weight: bold;
    font-size: 68px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}
.prev {
    left: 0;
}
/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.black-c{
	color: #000 !important;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  color: #000;
  text-decoration: none;
}

/* Caption text */
.numbertext {
	padding: 10px 70px 10px 0;
}
.gal-text {
    position: relative;
    padding: 0 0 0 50px;
}
.gal-text:before {
	position: absolute;
    content: '';
    height: 100%;
    width: 1px;
    background: #000;
    left: 0;
}
.gal-text p {
    font-family: 'AvantGarde LT Book';
    font-weight: normal;
    color: #000;
	margin: 0;
}
.image-studio {
    margin: 0 0 45px;
}
.image-studio.main-img-slider{
	margin: 0;
	position: relative;
}
.main-img-slider .slide-detail {
    background: rgba(0,0,0,0.6);
}
/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1000s;
}

.numbertext h3 {
    font-size: 22px;
    font-family: 'AvantGarde LT Book';
    font-weight: bold;
    color: #000;
    line-height: 32px;
    letter-spacing: 2px;
}
/*.head-spiral h3,
.con-box h3 {
    font-size: 20px;
    font-family: 'AvantGarde LT Book';
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-bottom: 60px;
	padding-left: 25px;
	position: relative;
}*/
.head-spiral h3,
.con-box h3 {
    font-size: 15px;
    font-family: 'AvantGarde LT Book';
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding-bottom: 60px;
	padding-left: 25px;
	position: relative;
}
.head-spiral {
    position: relative;
}
/*.studio{
	height:950px;
}*/
.studio-spiral h3 {
    font-size: 20px;
    font-family: 'AvantGarde LT Book';
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
	padding-left: 25px;
	position: relative;
}
.studio-spiral {
    padding: 60px 0;
	position: relative;
}
/*.studio-spiral:before,
.studio-spiral:after{
	width: 100%;
    position: absolute;
    top: 0;
    height: 100%;
    content: "";
    z-index: 1;
    background: rgba(0,0,0,0.1);
}
.studio-spiral:before {
    left: -100%;
}
.studio-spiral:after {
    right: -100%;
}*/
.head-spiral h3{

}
.head-spiral h3:before,
.studio-spiral h3:before{
    position: absolute;
    content: '';
    height: 29px;
    top: -3px;
	width: 1px;
	margin-left: -25px;
    background: #000;
}
.building-section{
	background: url(../../images/building-back.png) left top;
    background-repeat: repeat-x;
	padding: 0 0 50px;
	/*background-size: auto 100%;
	background: -webkit-linear-gradient(top, rgb(223, 220, 215) 0%, rgb(142, 189, 207) 100%);
	background: -o-linear-gradient(top, rgb(223, 220, 215) 0%, rgb(142, 189, 207) 100%);
	background: -ms-linear-gradient(top, rgb(223, 220, 215) 0%, rgb(142, 189, 207) 100%);
	background: -moz-linear-gradient(top, rgb(223, 220, 215) 0%, rgb(142, 189, 207) 100%);
	background: linear-gradient(to bottom, rgb(223, 220, 215) 0%, rgb(142, 189, 207) 100%);*/
}
.blank-div {
    height: 680px;
}
.no-padding {
    padding: 0;
}
a.prev {
    max-width: 60px;
}
a.next {
    max-width: 90px;
}
.logo-detail {
    background: url(../../images/bgLogo.png) repeat-x;
    width: 100%;
    content: "";
    z-index: -1;
    padding: 65px 0;
    margin: 0;
}
.right-team {
    position: relative;
}
.right-team:before {
    position: absolute;
    content: '';
    height: 100%;
    background: #000;
	width: 1px;
    margin-left: -50px;
    top: 0;
}
.image-logo {
    max-width: 270px;
    text-align: center;
    margin: auto;
    min-height: 190px;
}

.image-logo.big-logo {
    max-width: 225px;
}

.logo-detail h3 {
    font-size: 22px;
    font-family: 'AvantGarde LT Book';
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.logo-detail h2 {
    /*font-size: 32px;*/
    font-size: 28px;
    font-weight: bold;
    color: #000;
    text-transform: capitalize;
    letter-spacing: 2px;
    padding-bottom: 15px;
    font-family: 'ITC Lubalin Graph Std';
}
.logo-detail h4 {
    /*font-size: 22px;*/
    font-size: 20px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'AvantGarde LT Book';
    padding-bottom: 35px;
}
.logo-detail p {
    color: #000;
    font-family: 'AvantGarde LT Book';
}
.head-detail {
    padding: 4rem 4rem 7rem 0;
}
.right-team .head-detail{
	padding-right: 0;
}
.head-detail a {
    color: #000;
    font-size: 16px;
    font-family: 'AvantGarde LT Book';
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 600;
}
.head-detail span img {
    width: 7px;
    height: 100%;
    margin-left: 20px;
    vertical-align: middle;
    margin-top: -2px
}
.right-team {

}
.main-footer{
	background: url(../../images/footer-bg.jpg) repeat;
	padding: 65px 0;
}
.foot-contact {
    padding-left: 25px;
}
.foot-contact h4 {
    font-family: 'AvantGarde LT Book';
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 15px;
    letter-spacing: 1px;
}
.foot-contact h3 {
    font-family: 'ITC Lubalin Graph Std';
    /*font-size: 30px;
    padding-bottom: 3rem;*/
    color: #000;
    padding-bottom: 2.5rem;
     font-size: 26px;
}
.detail-footer {
    padding-bottom: 20px;
}
.foot-contact a {
    text-decoration: underline;
	color: #000;
}
.back-top {
    padding: 150px 0 120px;
}
.back-top a {
    font-size: 18px;
    font-family: 'AvantGarde LT Book';
    color: #596269;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 3px;
	padding: 55px 0 0;
	background: url(../../images/arrowtop.png) no-repeat top center;
	background-size: 37px 20px;
}
.menu-footer {
	list-style: none;
    padding: 0;
    margin: 0;
}
.menu-footer li a {
    color: #596269;
    font-size: 15px;
    line-height: 30px;
    font-weight: normal;
    font-family: 'F37 Ginger';
    letter-spacing: 2px;
}
.copyright{
	position: relative;
	min-height: 200px;
}
.copyright p {
    color: #596269;
    font-size: 13px;
    font-family: 'F37 Ginger';
    padding: 0;
    line-height: 24px;
    margin: 30px 0 0;
}
.copyright p a{
	color: #596269;
	text-decoration: underline;
}
.copyright p:last-child{
	margin: 0;
}
.copyright h5 {
    width: 4%;
    display: block;
    text-align: center;
    max-width: 100%;
    margin: auto;
    padding-bottom: 20px;
}
.right-footer {

}
.copyright:before {
    position: absolute;
    content: '';
    height: 100%;
    width: 1px;
	background: #000;
    margin-left: -50px;
    top: -3px;
    left: 0;
    content: "";
}
.availability-sec {
    /*margin: 60px 0 95px;
	padding: 40px 0 0;*/
	padding: 100px 0 95px;
}
.con-box {
    float: left;
}
.con-box h3:before{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 2px;
    background: #000000;
    content: "";
}
.avail-list li .mvv {
    padding: 0;
	text-align: center;
}
.mvv .flr-img{
	padding: 30px;
}
.box1{
    width: 30%;
}
.box2{
	width: 65%;
    margin-left: 5%;
    text-align: center;
}
.box3{
    width: 100%;
}
.avail-list ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.avail-list li+li{
	 border-top: 1px solid #3d474e;
}
.avail-list li h4{
	 padding: 15px;
	 background: url(../../images/dc-inner-btm.png) no-repeat 95%;
	  font-family: 'AvantGarde LT Book';
	  font-size: 16px;
		text-transform: uppercase;
		color: #3d474e;
		font-weight: 700;
}
.avail-list li.black-c h4{
	background: url(../../images/dc-inner-top.png) no-repeat 95%;
}

.avail-list li span {
    text-transform: uppercase;
}

.box2 img {
    width: 72%;
}
.con-box h3{
    padding: 30px 0 75px;
    position: relative;
    text-align: left;
}
.con-box p {
    font-family: 'AvantGarde LT Book';
    color: #000;
	margin: 0;
}
.avail-list li.floor_active.black-c,
.avail-list li.hightlight_group{
	background: rgba(100,100,100,0.15);
}
.avail-list li.floor_active.black-c h4{
	border-bottom: #3d474e solid 1px;
}
a.download-btn {
	 background: url(/images/download-icon.png) no-repeat left center;
    text-align: center;
    color: #3d474e;
    text-decoration: none;
    position: relative;
    letter-spacing: 1px;
    font-family: 'AvantGarde LT Book';
    text-transform: uppercase;
    font-weight: bold;
	padding: 3px 0 5px 25px;
	border-bottom: #3d474e solid 1px;
	background-size: 14px;
	font-size: 18px;
	background-size: 14px;
	margin: 0 0 20px;
    display: inline-block;
}
.views h3{
    font-size: 16px;
    font-family: 'AvantGarde LT Book';
    font-weight: bold;
    letter-spacing: 3px;
    text-transform: uppercase;
    padding: 30px 0;
}
.con-box .nav {
    margin: 0;
    padding: 0;
    position: relative;
}
.arrowRight img, .arrowLeft img {
    width: 59px;
}
.con-box  .nav .arrowLeft {
	position: absolute;
    left: 50%;
    cursor: pointer;
    top: 0px;
    margin: 0 0 0 -26px;
}
.con-box  .nav .arrowRight {
   position: absolute;
    left: 50%;
    cursor: pointer;
    bottom: 0px;
    margin: 0 0 0 -26px;
}
.con-box .nav .arrowLeft.disabled,
.con-box .nav .arrowRight.disabled {
    opacity: .3;
}
/*.con-box  .nav .inner {
    overflow: hidden;
    position: relative;
    height: 535px;
}*/
.con-box .nav div ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.con-box .nav div ul div.dtitle-wrap > span{
	font-size: 20px;
	 background-image:url(../../images/dc-btm.png);
   /* background: url(../../images/dc-btm.png) no-repeat 95%;*/
	background-repeat: no-repeat;
	background-position: 95% center;
    border-top: 1px solid #3d474e;
	border-left: 1px solid #3d474e;
	border-right: 1px solid #3d474e;
    padding: 15px;
    color: rgba(255,255,255,0.8);
	display: block;
	cursor: pointer;
	color: #3d474e;
}
.con-box .nav div ul div.dtitle-wrap.act > span{
	background-image:url(../../images/dc-top.png);
	/*background: #3d484f url(../../images/dc-top.png) no-repeat 95%;*/
	background-repeat: no-repeat;
	background-position: 95% center;
	background-color: #3d484f;
	color: #fff;
}
.con-box .nav div ul div.dtitle-wrap:last-child > span{
	border-bottom: #3d474e solid 1px;
}
.con-box .nav div ul div.dtitle-wrap.hightlight_group > span{
	background-color: #3d484f;
    color: #fff;
}
.con-box svg:not(:root) {
    height: 600px;
}
/* Amenities */
.amenities-new {
	padding: 0 0 95px 0;
}
.top-amen{
	margin-top: 100px;
	margin-bottom: 70px;
}

.top-amen-t0 {
    margin-top: 0;
}
.top-amen-b0 {
    margin-bottom: 0;
}

.top-amen-no-border {
    border-color: transparent !important;
}

.amenities {
	padding: 150px 0 95px 0;
	background: url(../../images/amenities-bg.jpg) repeat;
}
.amenities-detail{
	position: relative;
}
.amenities-detail h2{
	margin: 0;
	padding: 0;
}
.amenities-detail.am-btm {
    margin-top: -150px;
}
.amenities-desc h6{
	font-size: 19px;
	font-family: 'AvantGarde LT Book';
    font-weight: bold;
    letter-spacing: 2px;
	line-height: 24px;
	margin: 0 0 10px;
    text-transform: uppercase;
	max-width: 300px;
}
.amenities-desc p{
	font-family: 'AvantGarde LT Book';
    font-weight: normal;
	margin: 0 0 25px;
	max-width: 500px;
}
.amenities-desc ul {
    list-style-position: outside;
    padding-left: 30px;
}

.amenities-desc li {
    letter-spacing: .5px;
    font-size: 15pt;
    font-family: 'AvantGarde LT Book';
    font-weight: normal;
    /*line-height: 2.4rem;*/
    line-height: 1.5;
    margin-bottom: 1rem;
}
.top-amenities {
    margin-right: calc(76% - 30vw);
    text-align: right;
    margin-top: 45px;
}

.btm-amenities {
   margin-right: calc(50% - 50vw);
	margin-bottom: 0;
    margin-top: 15px;
}
.last-btm-amenities {
    margin-left: -85px;
    margin-top: -65px;
}

.gallery .slick-arrow{
	position: absolute;
	cursor: pointer;
	z-index: 1000;
	top: 50%;
    transform: translateY(-50%);
}
.gallery  .slick-prev.slick-arrow {
    left: 15px;
}
.slick-next.slick-arrow{
	right: 15px;
}
.availa-mob{
	display: none;
}
.s-chart {
    /*background: rgba(100,100,100,0.1);*/
    padding: 50px 0;
    margin-top: -125px;
    z-index:1000;
    position: relative;
}
.studio .animate-portion-inner,
.availa-desktop .animate-portion-inner{
	padding: 0;
}
.animate-portion-inner {
    padding: 0 0 0 25px;
}
.main-footer .col-sm-8 .animate-portion-inner{
    padding: 0;
}
.img-wrap iframe{
	width: 100%;
	border: 0;
}
.foot-contact .animate-portion-inner{
	padding: 0;
}
body{
	line-height: 1;
	font-size: 15pt;
}
.architecture-head:after {
    height: 51%;
    top: 162px;
}
.architecture-head h5,
.introduce-detail h5,
.location-section h5,
.amenities-detail h5{
	font-size: 15pt;
}
.architecture-head h2,
.introduce-detail h2,
.location-section h2,
.amenities-detail h2{
	font-size: 56pt;
	line-height: 1.1;
}
.introduce-detail:after,
.amenities-detail:after,
.col-sm-8 .amenities-detail div:after {
    height: 95.5%;
    top: 12px;
}
p{
	font-size: 15pt;
	line-height: 1.5;
}
.head-spiral h3,
.con-box h3,
.studio-spiral h3,
.why-points p{
	font-size: 15pt;
}
.heading-text h3,
.numbertext h3,
.amenities-desc h6{
	font-size: 18pt;
	line-height: 1.2;
}
.amenities-btm {
    padding: 0 0 100px;
}
.amenities-detail.am-btm {
    margin-top: -60px;
}
.amenities-desc p{
	max-width: 600px;
}

.foot-contact h3{
	font-size: 20pt;
}
.foot-contact h4{
	font-size: 15pt;
}
.menu-footer li a{
	font-size: 12pt;
}
.copyright p {
    font-size: 9pt;
    line-height: 1.5;
}
.logo-detail h2{
	font-size: 28pt;
}
.logo-detail h4 {
    font-size: 16pt;
}
.con-box svg:not(:root){
	height: 750px;
}

.why-points p {
    font-size: 15pt;
    line-height: 28px;
}
.architecture-head:after {
    height: 57%;
	top: 162px;
}
.location-head::before {
    height: 92%;
    top: 12px;
}
.availability-head::before {
    height: 70%;
    top: 12px;
}

.amenities-head::before {
    height: 92%;
    top: 2px;
}

}


/**********************
	05-01-21
**********************/
/* Landing Page */
.splash-video-wrap {
    background: #000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
}
.splash-video-wrap video {
    height: 100vh;
    left: 0;
    object-fit: cover;
    position: fixed;
    top: 0;
    width: 100vw;
}

/*
Interactive SVG Map Styles
*/
#spiral-map .clicable { cursor: pointer }
#spiral-map #mapmask { display: none;}

#spiral-map .clicable polygon,
#spiral-map .clicable polyline,
#spiral-map .clicable rect { transition: fill 0.5s;}

#spiral-map .clicable path { transition: fill 0.5s;}

#spiral-map .clicable polygon:hover,
#spiral-map .clicable polyline:hover,
#spiral-map .clicable rect:hover { fill: #C29725 !important}

#spiral-map .clicable:hover path { fill: #fff !important}

.mpopup {
    padding: 7px 7px 7px 7px;
    font-family: Arial, sans-serif;
    font-size: 10pt;
    background-color: white;
    border-radius: 6px;
    position: absolute;
    display: none;
    width: 100px;
}
.mpopup h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 12px;
    letter-spacing: 0.6px;
}
.mpopup h3:after {
    content: '';
    width: 23%;
    height: 1px;
    background: #000;
    display: block;
    margin: 7px 0;
}
.mpopup ul {
    list-style: none;
    padding: 0;
    font-weight: bold;
    font-size: 12px;
    margin-top: 12px;
}
.mpopup::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 37px solid #fff;
    position: absolute;

    transform: rotate(143deg);
    bottom: -19px;
    right: -13px;
    left: auto;
}

@media (min-width: 992px) {
    .mpopup {
        padding: 15px 15px 7px 15px;
        min-width: 150px;
        width: auto;
    }

    .mpopup::before {
        transform: rotate(-139deg);
        left: -16px;
        bottom: -19px;
        right: auto;
    }

    .mpopup.mpopup__right::before {
        transform: rotate(143deg);
        bottom: -19px;
        right: -13px;
        left: auto;
    }
}

/* Home text bold */
p.bold {
    font-weight: bold;
}

.why-points {
    opacity: 0;
}

/* Black section */
.black-bg {
    background: #262626;
}

.black-bg h3,
.black-bg .avail-list li h4,
.black-bg .con-box .nav div ul div.dtitle-wrap > span,
.black-bg a.download-btn,
.black-bg .gal-text p,
.black-bg h6,
.black-bg h5,
.black-bg h2,
.black-bg p
{
    color: #fff;
}

.black-bg .con-box .nav div ul div.dtitle-wrap > span,
.black-bg .avail-list li+li,
.black-bg a.download-btn,
.black-bg .avail-list li.floor_active.black-c h4
{
    border-color: #fff;
}

.black-bg .con-box h3:before,
.black-bg .head-spiral h3:before,
.black-bg .gal-text:before,
.black-bg .availability-head:before
{
    background: #fff;
}

/* titles */
.availability-head .animate-portion-inner {
    padding: 0 0 0 25px !important;
}

.availability-head h5 {
    text-transform: uppercase;
}

.availability-head h2 {
    margin-bottom: 50px;
}

.amenities-head h2 {
    margin-bottom: 20px;
}

/* IE11 FIX*/
_:-ms-fullscreen, :root .success-animation-wrap .animate-portion-inner,
_:-ms-fullscreen, :root .success-animation-wrap .animate-portion-inner *,
_:-ms-fullscreen, :root #anm-port1,
_:-ms-fullscreen, :root #anm-port2,
_:-ms-fullscreen, :root #anm-port3,
_:-ms-fullscreen, :root .building-ribbon-top,
_:-ms-fullscreen, :root .building-ribbon-middle,
_:-ms-fullscreen, :root .building-ribbon-bottom,
_:-ms-fullscreen, :root .building-tree-1,
_:-ms-fullscreen, :root .building-tree-2,
_:-ms-fullscreen, :root .building-tree-3,
_:-ms-fullscreen, :root .building-tree-4,
_:-ms-fullscreen, :root .building-tree-5
 {
    /*opacity:1 !important;
    transform: translateY(0px);*/
}

_:-ms-fullscreen, :root #spiral-map {
    height: 733px;
}

/* TABS */
.groups-data {
    margin-bottom: 35px;
}
.groups-data > div {
    display: none;
}
.groups-data > div.current {
    display: block;
}

.groups {
    display: flex;
    list-style: none;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #000;
    margin-bottom: 6px;
    margin-top: 25px;
    padding-bottom: 15px;
    flex-wrap: nowrap;
    gap: 5px;
}
.groups li {
    line-height: 1rem;
    text-align: center;
}
.groups a {
    text-transform: uppercase;
    color: #999;
    font-size:1rem;
    transition:all .4s linear;
}
.groups a.current,
.groups a:hover
 {
    color: #000;
}

.slider {
    display:inline-block;
    width:30px;
    height:6px;
    background-color:#000;
    position:absolute;
    z-index:1200;
    bottom:0;
    transition:all .4s linear;
}

.zo-clubhouse-slider {
    display:block;
    position:relative;
}

.zo-clubhouse-slider .slick-next,
.zo-clubhouse-slider .slick-prev
{
    position: absolute;
    top: calc(50% - 20px);
    z-index: 10;
}

.zo-clubhouse-slider .slick-prev {
    left:20px;
}


.spiral-suites--grid .images-wrapper {
  display:flex;
  flex-direction: column;
  justify-content: space-between;
  gap:15px;
  height: 100%;
}
.spiral-suites--grid .images-wrapper img {
  height: 50%;
  object-fit: cover;
  object-position: right;
}

.spiral-suites--grid .items-wrapper {
  display:flex;
  flex-direction: column;
  list-style: none;
  justify-content: space-between;
  height: 100%;
  gap:15px;
  padding-top:15px;
  padding-bottom:15px;
}

.spiral-suites--grid .items-wrapper li {
  display:flex;
  align-items: center;
}

.spiral-suites--grid .items-wrapper li.splitter {
  border-bottom: 1px solid #000;
}

.spiral-suites--grid .items-wrapper li img {
  height: 45px;
  margin:0 20px 0 10px;
}

.spiral-suites--grid .items-wrapper li span {
  text-transform: uppercase;
  font-size: 13.65px;
  font-family: 'AvantGarde LT Book';
  font-weight: bold;
}

.press-slider {
  margin-top:30px;
  margin-bottom:60px;
}
.press-slider .slick-list {
  margin: 0 -20px;
}
.press-slider .press-item {
  height: inherit !important;
  display:flex !important;
  flex-direction: column;
  justify-content: center;
  margin: 0 20px;
  padding-bottom: 20px;
  position: relative;
}
.press-slider .press-item:after {
  content: '';
  position: absolute;
  left:0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
  display: block;
  transition: all 0.3s;
  transform-origin: bottom;
  border-radius: 3px;
}

.press-slider .image-wrapper {
  position: relative;
  padding-top: 120.32786%;
}

.press-slider .press-item:hover:after {
  height: 5px;
}

.press-slider .press-item:hover h2,
.press-slider .press-item:hover h2 small
 {
  transition: all 0.3s;
  color: #000;
}

.press-slider .press-item h2 small {
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'AvantGarde LT Book';
  font-weight: bold;
  display:block;
  margin-bottom: 15px;
  color:#999;
}

.press-slider .press-item h2 {
  font-family: 'Conv_LubalinGraphStd-Demi';
  font-size: 22px;
  padding: 20px 0;
  color:#999;
}

.press-slider .press-item img {
  position:absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.press-slider .press-item .view_more {
  font-size: 14px;
  font-family: 'AvantGarde LT Book';
  text-transform: uppercase;
  font-weight: bold;
  display:flex;
  align-items: center;
  margin-top: auto;
  color:#999;
}

.press-slider .press-item .view_more .fa {
  margin-left: 15px;
  font-size: 2rem;
}

.press-slider .slick-arrow{
	position: absolute;
	cursor: pointer;
	z-index: 1000;
	top: 50%;
  transform: translateY(-50%);
}

.press-slider .slick-dots {
  display:flex;
  justify-content: center;
  list-style: none;
  padding: 15px 0;
  gap:10px;
}

.press-slider .slick-dots button {
  width: 15px;
  height: 15px;
  background-color: transparent;
  border-radius: 15px;
  text-indent: -9999999px;
  border: 1px solid #000;
}

.press-slider .slick-dots .slick-active button {
  background-color: #000;
}

.studio-slider-texts .slick-arrow,
.elevated-dining-slider-texts .slick-arrow
{
	position: absolute;
	cursor: pointer;
	z-index: 1000;
	top: 50%;
  transform: translateY(-50%);
}

.studio-slider-texts .slick-dots,
.elevated-dining-slider-texts .slick-dots {
  display:flex;
  justify-content: center;
  list-style: none;
  padding: 15px 0;
  gap:10px;
}

.studio-slider-texts .slick-dots button,
.elevated-dining-slider-texts .slick-dots button {
  width: 15px;
  height: 15px;
  background-color: transparent;
  border-radius: 15px;
  text-indent: -9999999px;
  border: 1px solid #000;
}

.studio-slider-texts .slick-dots .slick-active button,
.elevated-dining-slider-texts .slick-dots .slick-active button {
  background-color: #000;
}

.notification {
  display: block;
  margin: 0 0 10px 0 !important;
  padding: 10px 0 !important;
  background-color: #333 !important;
  color:#fff;
  text-align: center;
  transition: background-color 250ms linear;
}

.notification:hover {
  color: white !important;
  background-color: #5a5a5a !important;
}

.notification p {
  font-family: 'AvantGarde LT Book';
  margin: 0 !important;
  font-size: 21px !important;
}

.top-header:has(a.notification) {
  padding-top: 0px;
  height: 120px;
}

